{
	"name": "form/nc/hubspot/query-local/company-customer.json",

	"table": [
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"order": ["co.name", ">"],
	"query": [["co.name", "<>", ""]]
}
